html {

}

body {
	margin: 0;
	padding: 0;
	background-image: url(../img/tlo.jpg);
	background-repeat:repeat-x;
background-color:#ffffff;
font-family:Verdana;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	text-align:left;
	margin:0px;
	padding:0px;
}
img{
	border:0px;
}
p {
	margin-bottom: 20px;
}
.czysc{
	clear:both;
}
#wrapper{
width:100%;
}
#header{
	width:1100px;
	margin-left:auto;
	margin-right:auto;
	height:350px;
}
#logo{
	width:211px;
	float:right;
	padding-right:150px;
	margin-top:22px;
	height:72px;
}
#logo2{
	width:92px;
	float:left;
	padding-left:150px;
	margin-top:22px;
	height:71px;
}
.img{
	border:0px;
}
#nawigacja{
	padding-left:140px;
	width:960px;
	float:left;
	margin-left:-35px;
	
}
#nawigacja2{
	padding-left:140px;
	width:800px;
	float:left;
	margin-left:-35px;
	
}
#nawigacja3{
	padding-left:140px;
	width:800px;
	float:left;
	margin-left:-35px;
	margin-top:-6px;
	
}
#header_img h1{
position:relative;
	z-index: 1001;
	text-shadow: #000000 0px 0px 2px;
	color:#ffffff;
	text-transform:uppercase !important;
	font-size:22px !important;
}
#header_img2 h1{
	position:relative;
	z-index: 1001;
	text-shadow: #000000 0px 0px 2px;
	color:#ffffff;
	text-transform:uppercase !important;
	font-size:22px !important;
}
#header_img{
	width:950px;
	height:111px;
	padding-top:98px;
	padding-left:150px;
	background-image: url(../img/header.jpg);
	background-repeat:repeat-x;
	margin-top:1px;
}
#header_img2{
	width:950px;
	height:112px;
	padding-top:98px;
	padding-left:150px;
	background-repeat:repeat-x;
	margin-top:-1px;
}
#jezyki{
	float:right;
	width:350px;
	text-align:right;

	padding-right:30px;
	color:#000000;
	padding-top:3px;
}
#jezyki a{
	color:#666666;
	text-decoration:none;
}
#jezyki a:hover img{
	opacity: 1;
}
#jezyki a.active img{
	opacity: 1;
}
#jezyki img{
	margin-top:4px;
	opacity: 0.5;
}
#jezyki2{
	float:right;
	width:300px;
	text-align:right;
	margin-top:5px;
	padding-right:20px;
}
#jezyki2 a{
	color:#000000;
	text-decoration:none;
}
#jezyki2 a:hover{
	color:#e51717;
	text-decoration:none;
}
#jezyki2 a.active{
	color:#e51717;
	text-decoration:none;
}
#content{
	margin-left:auto;
	margin-right:auto;
	width:960px;
	padding-bottom:20px;
	margin-top:15px;
}
#linia{
	margin-left:auto;
	margin-right:auto;
	width:960px;
	height:13px;
	background-color:#f3892a;
}
#wyszukaj{
	float:right;
	width:350px;
	margin-top:2px;
	vertical-align:middle;
	height:22px;
	padding-right:20px;
}
#wyszukaj2{
	float:right;
	width:350px;
	margin-top:2px;
	vertical-align:middle;

	height:22px;
	padding-right:40px;
}
#breadcrumbs{
	padding-top:13px;
	color:#666666;
	float:left;
	padding-left:140px;
}
#breadcrumbs a{
	color:#666666;
	text-decoration:none;
}
#breadcrumbs a:hover{
	color:#a90202;
	text-decoration:none;
}
.search_input{
	background-image: url(../img/sz_imput_tlo.jpg);
	width:170px;
	height:20px;
	border:0px;
	background-repeat:no-repeat;
	vertical-align:middle;
	padding-left:4px;
	background-color:#EBEBED;
}
.search_button{
	margin-left:5px;
	vertical-align:middle;
	height:22px;
	width:55px;
	border:0px;
}
#content{
	width:830px;
	padding-bottom:20px;
	padding-top:20px;
	margin-left:auto;
	margin-right:auto;
}
#footer{
	width:100%;
	height:90px;
	background-color: #000000;
}
#header_img h1{
	color:#ffffff;
	font-family: 'SwitzerlandCondensedNormal', sans-serif;
			font-size-adjust: 0.56;
	font-weight:normal;
	font-size:20px;
	margin:0px;
	padding:0px;
	text-transform:none;
}
#footer_logo{
	margin-top:28px;
	float:left;
	background-image: url(../img/logo_footer.jpg);
	width:69px;
	height:35px;
}
#footer_ramka{
	width:830px;
	margin-left:auto;
	margin-right:auto;
}
#menu_dol{
	float:left;
	margin-top:40px;
	margin-left:-10px;
	font-size:10px;
}
#menu_dol ul{
	margin:0px;
	padding:0px;
}
#menu_dol li{
	list-style:none;
	float:left;
	color:#ffffff;
	border-left: 1px solid #ffffff;
}
#menu_dol li:first-child{
	list-style:none;
	float:left;
	color:#ffffff;
	border-left: 0px solid #666666;
}
#menu_dol li a{
	color:#ffffff;
	padding-left:7px;
	padding-right:7px;
	text-decoration:none;
}
.menu_dol{
	color:#ffffff;
	border-left: 1px solid #ffffff;
	padding-left:7px;
	text-decoration:none;
}
.menu_dol:hover{
	color:#e51717;
	border-left: 1px solid #ffffff;
	padding-left:7px;
	text-decoration:none;
}
#menu_dol li a:hover{
	color:#e51717;
}
#footer_kontakt{
	font-size:10px;
	color:#ffffff;
	text-align:right;
	float:right;
	margin-top:22px;
}
#home_1{
	width:270px;
	padding-right:25px;
	margin-right:24px;
	border-right: 1px solid #d4d4d4;
	float:left;
}
#home_2{
	width:230px;
	padding-right:25px;
	margin-right:24px;
	border-right: 1px solid #d4d4d4;
	float:left;
}
#home_3{
	width:230px;
	float:right;
}
#home_4{
	width:550px;
	padding-right:25px;
	margin-right:24px;
	border-right: 1px solid #d4d4d4;
	float:left;
}
#home_1 h1{
	font-family: 'SwitzerlandCondensedNormal', sans-serif;
			font-size-adjust: 0.56;
	font-weight:normal;
	font-size:24px;
	text-transform:uppercase;
	margin:0px;
	padding:0px;
	padding-bottom:20px;
	color:#2e2e2e;
}
#home_2 h1{
	font-family: 'SwitzerlandCondensedNormal', sans-serif;
			font-size-adjust: 0.56;
	font-weight:normal;
	font-size:24px;
	text-transform:uppercase;
	margin:0px;
	padding:0px;
	padding-bottom:20px;
	color:#2e2e2e;
}
#home_3 h1{
	font-family: 'SwitzerlandCondensedNormal', sans-serif;
			font-size-adjust: 0.56;
	font-weight:normal;
	font-size:24px;
	text-transform:uppercase;
	margin:0px;
	padding:0px;
	padding-bottom:20px;
	color:#2e2e2e;
}
p{
	padding:0px;
	margin:0px;
}
#news{
	margin:0px;
	padding:0px;
}
#news li{
	list-style:none;
	padding-left:0px;
	margin-left:0px;
	padding-bottom:10px;

}
#news li img{
	padding-top:5px;
}
h1{
	font-family: 'SwitzerlandCondensedNormal', sans-serif;
			font-size-adjust: 0.56;
	font-weight:normal;
	font-size:22px;
	text-transform:uppercase;
	margin:0px;
	padding:0px;
	padding-bottom:20px;
	color:#2e2e2e;
}
h2{
	font-family: 'SwitzerlandCondensedNormal', sans-serif;
			font-size-adjust: 0.56;
	font-weight:normal;
	font-size:24px;
	text-transform:uppercase;
	margin:0px;
	padding:0px;
	padding-bottom:5px;
	color: #000000;
}
#slides{
	margin:0px;
	padding:0px;
}
#slides li{
	list-style:none;
	padding-bottom:10px;
}
.slides_tlo{
	background-color:#ffffff;
	border:1px solid #a6a6a6;
}
.slides_img{
	float:left;
	width:45px;
}
.slides_tresc{
	float:left;
	padding-top:12px;
}
.slides_tresc a{
	font-family: 'SwitzerlandCondensedNormal', sans-serif;
			font-size-adjust: 0.56;
	font-weight:normal;
	font-size:16px;
	text-decoration:none;
	color:#606060;
}
.slides_tresc a:hover{
	color:#e51717;
}
#content_lewa{
	width:550px;
	padding-right:25px;
	margin-right:24px;
	border-right: 1px solid #d4d4d4;
	float:left;
}
#content_lewa2{
	width:550px;
	padding-right:25px;
	margin-right:25px;
	border-right: 0px solid #d4d4d4;
	float:left;
}
#content_prawa{
	width:230px;
	float:right;
}

#con_inwestycje_prawa{
	width:240px;
	
	float:left;
}
#con_inwestycje_prawa3{
	width:550px;
float:left;
}
#con_inwestycje_prawa2{
	width:290px;
	
	float:right;
}
#con_inwestycje_prawa2 a{
	font-size:9px;
}
#con_inwestycje_lewa{
	width:230px;
	float:left;
	padding-right:25px;
	margin-right:24px;
	border-right: 1px solid #d4d4d4;
}

a{
	color:#a90202;
	text-decoration:underline;
}
a:hover{
	color:#666666;
	text-decoration:none;
}
.imput_form{
	background-color:#EBEBED;
	border:1px solid#d4d4d4;
	width:400px;
}
.imput_form2{
	background-color:#EBEBED;
	border:1px solid#d4d4d4;
	width:130px;
	margin-left:4px;
}
.imput_form3{
	background-color:#EBEBED;
	border:1px solid#d4d4d4;
	width:200px;
}
.imput_form5{
	background-color:#EBEBED;
	border:1px solid#d4d4d4;
	width:340px;
}
.imput_form6{
	background-color:#EBEBED;
	border:1px solid#d4d4d4;
	width:165px;
}
.imput_form4{
	background-color:#EBEBED;
	border:1px solid#d4d4d4;
	width:71px;
}
.imput_form_ocena{
	background-color:#EBEBED;
	border:1px solid#d4d4d4;
	width:30px;
}
.wys3{
	height:5px;
}
.imptt_txt{
	margin-left:4px;
	background-color:#EBEBED;
	border:1px solid#d4d4d4;
	width:130px;
	height:80px;
	font-family:Verdana;
	font-size:11px;
}
.imptt_txt_n{
	margin-left:4px;
	background-color:#EBEBED;
	border:1px solid#d4d4d4;
	width:230px;
	height:60px;
	font-family:Verdana;
	font-size:11px;
}
.imptt_txt2{
	margin-left:3px;
	background-color:#EBEBED;
	border:1px solid#d4d4d4;
	width:530px;
	height:180px;
	font-family:Verdana;
	font-size:11px;
}
.link_mapa{
	padding-left:150px;
}
.imptt_txt3{
	margin-left:0px;
	background-color:#EBEBED;
	border:1px solid#d4d4d4;
	width:400px;
	height:180px;
	font-family:Verdana;
	font-size:11px;
}
.imptt_txt4{
	background-color:#EBEBED;
	border:1px solid#d4d4d4;
	width:400px;
	height:180px;
	font-family:Verdana;
	font-size:11px;
}

.form_p{
	background-color:#a90202;
	border:2px solid #a90202;
	color:#ffffff;
	cursor:pointer;
	font-family: 'SwitzerlandCondensedNormal', sans-serif;
			font-size-adjust: 0.56;
	text-transform:uppercase;
	padding-left:30px;
	padding-right:30px;
	font-size:12px;
}
.form_p:hover{
	background-color:#e51717;
	border:2px solid #e51717;
	color:#000000;
	
}
th{
	background-color:#d4d4d4;
	text-align:center;
}
td{
	text-align:left;
}
.img{
	border:0px;
}
.ref_zdj{
	width:110px;
	float:left;
}
.ref_opis{
	float:left;
	width:440px;
}
#referencje li .ref_opis li{
	list-style:circle;
	padding-bottom:0px;
	margin-bottom:0px;
	border-bottom:0px;
}
#prawa_skroty ul{
margin: 0px;
padding: 0px;
}
#prawa_skroty li{
	margin-left: 20px;
	color:#585858;
	padding-bottom: 2px;
	font-size: 12px;
	}
#prawa_skroty li a{
	color:#585858;
	text-decoration: none;
}
#prawa_skroty li a:hover{
	color: #a90202;
}
#referencje{
	padding:0px;
	margin:0px;
}
#referencje li{
	list-style:none;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #cccccc;
}
#animacja{
	position:relative;
	margin-top:-210px;
}
